Plex 2E

Expand all | Collapse all

visual studio 2015

Jump to Best Answer
  • 1.  visual studio 2015

    Posted 11-25-2015 10:50 AM

    Hello

    I'm upgrading to the 7.2 version plex and need to know:

    For compliaciones of winc ++ you can use Visual Studio 2015 or recommendation I can give?



  • 2.  Re: visual studio 2015

    Posted 11-25-2015 10:54 AM

    Hi Fernando
    No news yet regarding VS version. VS 2005 yet.



  • 3.  Re: visual studio 2015

    Posted 11-25-2015 11:00 AM

    Hello Jorge

    But the manual says you can use VS 2005 or above this version. What do you think



  • 4.  Re: visual studio 2015
    Best Answer

    Posted 11-25-2015 11:07 AM

    The 7.2 manual states :

     

    Windows C++ Client (WinC Generator)

    Following are the requirements for Windows C++ Client:

    • Microsoft Visual Studio 2005 Standard, Professional or Architect editionNotes:
      • Visual Studio Express edition is not compatible with Plex C++ Builds because it does not include the MFC libraries
      • Visual Studio 2005 SP1 is also required (available for download http://www.microsoft.com )
      • Visual Studio 2008 and 2010 are NOT compatible with CA Plex C++ builds. Multiple releases of Visual Studio may be installed and run side-by-side on the same PC.
    • CA Plex WinC Run-Time System
    • ODBC Driver and Database (if client-side data access is required)
    • Deployment platforms:
      • Microsoft Windows XP SP2 or SP3
      • Microsoft Windows Vista SP1
      • Microsoft Windows 7
      • Microsoft Windows 8


  • 5.  Re: visual studio 2015

    Posted 11-25-2015 11:12 AM

    Are you using c++? There are differences for .net or WCF



  • 6.  Re: visual studio 2015

    Posted 11-25-2015 12:00 PM

    Hi Jorge

    if I'm using C ++ functions.



  • 7.  Re: visual studio 2015

    Posted 11-25-2015 04:56 PM

    Then, listen Lorentz



  • 8.  Re: visual studio 2015

    Posted 11-25-2015 06:21 PM

    Thanks